Subject: Re: Sources for 1.6.2.5 aren't there

From: Michael J Gruber <[email-masked]>
Date: Mon, 04 May 2009 15:46:27 +0200

Eygene Ryabinkin venit, vidit, dixit 04.05.2009 15:11:
> Good day.
> 
> Am I the only person who isn't capable of downloading 1.6.2.5 from
>   http://kernel.org/pub/software/scm/git/git-1.6.2.5.tar.bz2
> due to the error 404?

No.

> 
> The link is taken from http://git-scm.com/, so I assume it should
> be the proper one.

Some people check links they put up, some don't ;)
Seriously, the link just appeared a bit too early. I'm not sure whether
Junio missed the tarball or it's simply mirror lag, so I'll cc him.
Meanwhile, you can get the tar.gz from

http://git.kernel.org/?p=git/git.git;a=snapshot;h=a48f5d7153761fabf0b04fdfd1667adf7eeeddbe

Cheers,
Michael

P.S.: It's not pretty that neither
http://git.kernel.org/?p=git/git.git;a=snapshot;h=v1.6.2.5^0
nor
http://git.kernel.org/?p=git/git.git;a=snapshot;h=v1.6.2.5^0
work, let alone the naive version. Am I missing the obvious?